sha256: 25739ed5e326877e1164e8770c146dc2fe2f641d61ce9ad518725e1f34570594
real_size: null
zip_size: 475768945
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_pgdump_metadata.yml
